<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderCollection Constructor

Initialize a new BetterListViewColumnHeaderCollection instance.

BetterListViewColumnHeaderCollection(
IEnumerable<BetterListViewColumnHeader> enumerable
);

#### Parameters

enumerable
  enumerable of column headers to create this collection from

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeaderCollection Constructor Overload List